TConvVec2Base< ushort4 > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | TBase = Ncv16u

## Detailed Description

### template<>
struct TConvVec2Base< ushort4 >

Definition at line 74 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TBase

using TConvVec2Base< ushort4 >::TBase = Ncv16u

Definition at line 74 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp